<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>


    <script>
        function escrever(){
            var data = new Date();
            var pai = document.getElementsByTagName('body')[0];
            var h1 = document.createElement('h1');
            var nome = document.createTextNode('Carlos Eduardo Cabral, Análise e desenvolvimento de Sistemas, data:' + data);
            h1.appendChild(nome);
            pai.appendChild(h1);
        }
    </script>
</head>
<body onload="escrever()">
    
</body>
</html>